<?php
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");
	require '../../auxiliares/formata-data.php';

	$cod = $_GET['id'];
	$selectStatus = mysql_query("SELECT statusOrcamento FROM orcamentos_recebidos WHERE idOrcamento = '".mysql_escape_string($cod)."'");
	$respostaStatus = mysql_result($selectStatus, 0,0);
	
	if($respostaStatus == 2){
		$updateStatus = mysql_query("UPDATE orcamentos_recebidos SET statusOrcamento = 3 WHERE idOrcamento = '".mysql_escape_string($cod)."'");
	}

	$selectDados = mysql_query("SELECT * FROM orcamentos_recebidos WHERE idOrcamento = $cod");
	while($linhaArtigo = mysql_fetch_array($selectDados)){
	$dataHora = dataPTBRTime($linhaArtigo['diaTempo']);
	?>
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td valign="top"><strong>Estado:</strong></td>
				<td>
					<?php
						$selectCategoria = mysql_query("SELECT * FROM orcamento_status WHERE idStatusOrcamento = '".$linhaArtigo['statusOrcamento']."'");
						$linhaCategoria = mysql_fetch_array($selectCategoria);
						echo utf8_encode($linhaCategoria['titulo']);					
					?>
				</td>
			</tr>
			<tr>
				<td valign="top"><strong>Data/Hora da Solicita&ccedil;&atilde;o:</strong></td>
				<td>
					<?php echo $dataHora; ?>
				</td>
			</tr>
			<tr>
				<td valign="top"><strong>Nome do Solicitante:</strong></td>
				<td>
					<?php echo utf8_encode($linhaArtigo['solicitante']); ?>
				</td>
			</tr>
			<tr>
				<td valign="top"><strong>Telefone:</strong></td>
				<td><? echo utf8_encode($linhaArtigo['telefone']);?></td>
			</tr>
			<tr>
				<td valign="top"><strong>Email:</strong></td>
				<td><? echo utf8_encode($linhaArtigo['email']); ?></td>
			</tr>
			<tr>
				<td valign="top"><strong>Cidade:</strong></td>
				<td><? echo utf8_encode($linhaArtigo['cidade']); ?></td>
			</tr>
			<tr>
				<td valign="top"><strong>Solicita&ccedil;&atilde;o:</strong></td>
				<td><? echo utf8_encode($linhaArtigo['solicitacao']);?></td>
			</tr>
		</tbody>
	</table>
	<?
	}
?>